curl --request DELETE \
--url https://api.example.com/billing-thresholds/{billingThresholdId} \
--header 'Authorization: <authorization>'// No content
Excluir permanentemente um limite de faturamento do sistema.
curl --request DELETE \
--url https://api.example.com/billing-thresholds/{billingThresholdId} \
--header 'Authorization: <authorization>'// No content
billing_threshold:delete.// No content
curl -X DELETE https://api.awsales.io/admin/billing-thresholds/019525fd-a068-7e7c-d4f0-6a8b0c2e4f6c \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
| Status | Codigo | Descricao |
|---|---|---|
400 | validation_error | Entrada invalida ou campos obrigatorios ausentes |
401 | unauthorized | Autenticacao ausente ou invalida |
403 | forbidden | Permissoes insuficientes |
404 | billing_threshold.not_found | Limite de faturamento nao encontrado |
500 | internal_server_error | Ocorreu um erro inesperado |